Sat, 04 Feb 2023 04:33:51 EST

Information for RPM perl-Test-MinimumVersion-0.011-2.1.ru.src.rpm

ID26250
Nameperl-Test-MinimumVersion
Version0.011
Release2.1.ru
Epoch
Archsrc
SummaryCheck whether your code requires a newer perl
DescriptionCheck whether your code requires a newer perl than you think.
Build Time2015-03-23 21:33:16 GMT
Size32723
Payload Hash38534c1d684da61f84e1ca22274991af
Buildrootcentos5-rutgers-staging-build-4516-6759
Provides No Provides
Requires
perl(Test::Pod) >= 1.00
perl(Test::Pod::Coverage) >= 1.08
rpmlib(CompressedFileNames) <= 3.0.4-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 2 of 2
Name ascending sort Size
Test-MinimumVersion-0.011.tar.gz28212
perl-Test-MinimumVersion.spec2648
Component of No Buildroots